<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'el_wp', version '2.9'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'Ακαδημαϊκό έτος (Το ημερολογιακό έτος δεν χωρίζεται)';
$string['activityoverview'] = 'Υπάρχουν {$a} που χρήζουν προσοχής';
$string['all'] = 'Όλα';
$string['appearancesettingheading'] = 'Εμφάνιση';
$string['blocktitle'] = 'Τίτλος μπλοκ';
$string['blocktitle_desc'] = 'Αυτό το εμφανιζόμενο όνομα εμφανίζεται ως τίτλος του μπλοκ';
$string['course_overview_campus:addinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων πανεπιστημίου';
$string['course_overview_campus:myaddinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων πανεπιστημίου στη σελίδα Η αρχική μου';
$string['coursenewsdefault'] = 'Απόκρυψη νέων μαθήματος από προεπιλογή';
$string['coursenewsdefault_desc'] = 'Αν ενεργοποιηθεί, γίνεται απόκρυψη των νέων μαθήματος από προεπιλογή για την πρόληψη φόρτωμένων λίστων μαθημάτων. Αν είναι ενεργοποιηθεί, τα νέα μαθήματος εμφανίζονται / ανεπτυγμένα από προεπιλογή για να πιάσει το μάτι του χρήστη. Μόλις ένας χρήστης αποκρύψει / εμφανίσει τα νέα ενός μαθήματος, η ρύθμιση αυτή δεν έχει πλέον σημασία για αυτό το μάθημα<br /><em>Αυτή η ρύθμιση είναι ενεργή όταν έχουν ενεργοποιηθεί τα νέα μαθήματος</em>';
$string['coursenewsheading'] = 'Ανακοινώσεις μαθήματος';
$string['defaultterm'] = 'Χρήση προεπιλεγμένης περιόδου';
$string['defaultterm_desc'] = 'Αν ο χρήστης δεν έχει επιλέξει μια περίοδο για το φιλτράρισμα των περιόδων, γίνεται επιλογή μιας περιόδου για αυτόν. Η πρώτη επιλογή είναι η τρέχουσα περίοδος. Αν ο χρήστης δεν έχει εγγραφεί σε κάποιο μάθημα κατά την τρέχουσα περίοδο,επιλέγεται η πιο πρόσφατη προηγούμενη περίοδος.<br /><em>Αυτή η ρύθμιση είναι ενεργή, όταν το φιλτράρισμα περιόδου είναι ενεργό.</ em>';
$string['enablecoursenews'] = 'Ενεργοποίηση νέων μαθήματος';
$string['enablecoursenews_desc'] = 'Ενεργοποίηση νέων μαθήματος κάτω από το όνομα του μαθήματος στη λίστα μαθημάτων αν υπάρχουν νέα στο μάθημα';
$string['enablehidecourses'] = 'Ενεργοποίηση απόκρυψης μαθήματος';
$string['enablehidecourses_desc'] = 'Ενεργοποίηση απόκρυψης μαθήματος, που επιτρέπει στους χρήστες να αποκρύψουν μαθήματα από τη λίστα επισκόπησης μαθημάτων';
$string['firstrowcoursename'] = 'Πρώτη γραμμή: Στυλ ονόματος μαθήματος';
$string['firstrowcoursename_desc'] = 'Εμφάνιση πλήρους ονόματος του μαθήματος ή σύντομο όνομα του μαθήματος στην καταχώρηση στη λίστα επισκόπησης μαθημάτων';
$string['hiddencourses'] = 'κρυφά μαθήματα';
$string['hidecourse'] = 'Απόκρυψη μαθήματος από λίστα επισκόπησης μαθημάτων';
$string['hidenews'] = 'Απόκρυψη νέων μαθήματος';
$string['listentriessettingheading'] = 'Λίστα επισκόπησης μαθημάτων: Καταχωρήσεις';
$string['managehiddencourses'] = 'Διαχείριση κρυμμένων μαθημάτων';
$string['ordersettingheading'] = 'Λίστα επισκόπησης μαθημάτων: Ταξινόμηση';
$string['other'] = 'Άλλο';
$string['pluginname'] = 'Επισκόπηση μαθημάτων στο πανεπιστήμιο';
$string['secondrowhideonphones'] = 'Δεύτερη γραμμή: Απόκρυψη για κινητά';
$string['secondrowhideonphones_desc'] = 'Απόκρυψη της δεύτερης γραμμής στα κινητά για την εξοικονόμηση χώρου';
$string['secondrowshowshortname'] = 'Δεύτερη γραμμή: Εμφάνιση σύντομου ονόματος';
$string['showcourse'] = 'Εμφάνιση μαθήματος';
$string['teachernamestylelastname'] = 'Επώνυμο';
$string['term'] = 'Περίοδος';
$string['term1'] = 'Περίοδος 1';
$string['term1name'] = 'Όνομα περιόδου 1';
$string['term1startday'] = 'Ημέρα έναρξης περιόδου 1';
$string['term2'] = 'Περίοδος 2';
$string['term2name_desc'] = 'Περιγραφικό όνομα για την περίοδο 2. Παρακαλώ μετονομάστε σύμφωνα με την ορολογία του πανεπιστημίου σας<br /><em>Αυτή η ρύθμιση είναι ενεργή, όταν η λειτουργία περιόδου έχει οριστεί ως «Εξάμηνο», «Τετράμηνο» ή «Τρίμηνο»</em>';
$string['term2startday'] = 'Ημέρα έναρξης περιόδου 2';
$string['term3'] = 'Περίοδος 3';
$string['term3name_desc'] = 'Περιγραφικό όνομα για την περίοδο 3. Παρακαλώ μετονομάστε σύμφωνα με την ορολογία του πανεπιστημίου σας<br /><em>Αυτή η ρύθμιση είναι ενεργή, όταν η λειτουργία παριόδου έχει οριστεί ως «Τετράμηνο» ή «Τρίμηνο»</em>';
$string['term3startday'] = 'Ημέρα έναρξης περιόδου 3';
$string['term4'] = 'Περίοδος 4';
$string['term4name_desc'] = 'Περιγραφικό όνομα για περίοδο 4. Παρακαλώ μετονομάστε σύμφωνα με την ορολογία του πανεπιστημίου σας<br /><em>Αυτή η ρύθμιση είναι ενεργή, όταν η λειτουργία περιόδου έχει οριστεί ως «Τρίμηνο»</em>';
