<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'el_wp', version '2.9'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'Το ταχύτερο δυνατό';
$string['blocking'] = 'Μπλοκάρισμα';
$string['component'] = 'Στοιχείο λογισμικού';
$string['corecomponent'] = 'Πυρήνας';
$string['default'] = 'Προεπιλογή';
$string['disabled'] = 'Απενεργοποιημένο';
$string['disabled_help'] = 'Οι απενεργοποιημένες προγραμματισμένες εργασίες δεν εκτελούνται από το cron, ωστόσο μπορούν να εκτελεστούν χειρονακτικά μέσω του εργαλείου CLI (Command-Line Interface).';
$string['edittaskschedule'] = 'Επεξεργασία προγράμματος εργασιών: {$a}';
$string['faildelay'] = 'Καθυστέρηση αποτυχίας';
$string['lastruntime'] = 'Τελευταία εκτέλεση';
$string['nextruntime'] = 'Επόμενη εκτέλεση';
$string['plugindisabled'] = 'Το πρόσθετο είναι απενεργοποιημένο';
$string['pluginname'] = 'Ρυθμίσεις προγραμματισμένων εργασιών';
$string['resettasktodefaults'] = 'Επαναφορά του προγράμματος εργασιών στις προεπιλογές';
$string['resettasktodefaults_help'] = 'Αυτό θα απορρίψει τυχόν τοπικές αλλαγές και θα επαναφέρει το χρονοδιάγραμμα αυτής της εργασίας πίσω στις αρχικές του ρυθμίσεις.';
$string['scheduledtaskchangesdisabled'] = 'Τροποποιήσεις στη λίστα των προγραμματισμένων εργασιών έχουν αποτραπεί στις ρυθμίσεις του Moodle';
$string['scheduledtasks'] = 'Προγραμματισμένες εργασίες';
$string['taskdisabled'] = 'Εργασία απενεργοποιημένη';
$string['taskscheduleday'] = 'Ημέρα';
$string['taskscheduledayofweek'] = 'Ημέρα της εβδομάδας';
$string['taskschedulehour'] = 'Ώρα';
$string['taskscheduleminute'] = 'Λεπτό';
$string['taskschedulemonth'] = 'Μήνας';
